class CreateActionTemplates < ActiveRecord::Migration[5.2]
  def change
    create_table :action_templates do |t|
      t.string :name
      t.string :description
      t.string :img
      t.integer :sort_no, default: 0
      t.text :json
      t.text :yaml
      t.timestamps
    end
  end
end
